Subject: Re: bug#63802: [mumi PATCH 0/3] Use consolidated X-Debbugs-Cc header

From: Arun Isaac <[email-masked]>
Date: Wed, 19 Jul 2023 17:49:20 +0100

> Good idea!  Shadowing builtins should be avoided; the warnings are
> annoying and require the use of #:hide on imports (and the code more
> confusing to read).

I definitely agree. I was engrossed in writing mumi-compose, and quite
forgot about the builtin compose.

> No, just the explanation here (and a possible comment in the source
> mirroring it) is enough!

Done, and pushed!

Thanks!